Bug 30700 - Installer hangs at 'honours the WP bit' on Cyrix PR150+
Summary: Installer hangs at 'honours the WP bit' on Cyrix PR150+
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 21:29 UTC by Phil Oester
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 21:29:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Oester 2001-03-05 21:29:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


It just sits at the "Checking if this processor honours the WP bit even in 
supervisor mode" and never gets past that.  Machine is Cyrix PR150+ on FIC 
VX98 motherboard with 90mb RAM.  Possible this check is not supported on 
this chip???

Reproducible: Always
Steps to Reproduce:
1.boot from wolverine cd
2.choose text
3.machine freezes at "Checking if this processor honours the WP bit even 
in supervisor mode"

Comment 1 Arjan van de Ven 2001-03-06 09:50:30 UTC
A bug snuk into this test in recent 2.4.x kernels. We found and fixed the bug a
few days after the beta cd's were released ....
The kernel in rawhide has this bug fixed.

Comment 2 Arjan van de Ven 2001-03-06 09:53:27 UTC
A bug snuk into this test in recent 2.4.x kernels. We found and fixed the bug a
few days after the beta cd's were released ....
The kernel in rawhide has this bug fixed.


Note You need to log in before you can comment on or make changes to this bug.